Notifications
Clear all

[Sticky] Welcome to Zimbra 9 Open Source build by Zextras

Page 1 / 4

Mike82
(@mike82)
Joined: 2 years ago
Posts: 40
Topic starter  

Hi and welcome to the Zimbra 9 OSE built by Zextras

Here you can find news about the latest release.

This topic was modified 5 months ago by Arman Khosravi
This topic was modified 4 months ago by Arman Khosravi

Quote
Arman Khosravi
(@arman)
Admin
Joined: 2 years ago
Posts: 220
 

Hello everyone,

We are so excited to announce that the Zimbra 9 OSE built by Zextras is now updated with patch 24 and is available to download for additional Linux distributions. We hope you enjoy the new builds!

Here is the complete list of distributions:

  • Ubuntu 20 LTS
  • Ubuntu 18 LTS
  • CentOS 8 / Red Hat Enterprise Linux 8
  • CentOS 7 / Red Hat Enterprise Linux 7

Head to the Zimbra 9 OSE Built by Zextras web page and fill out the form to receive new packages.
Check out package information for more information on the new release, including the patch version.

Subscribe to this thread to stay notified of new releases.

 

Thank you all, and have a nice one.

Cheers!


ReplyQuote
funifuni
(@funifuni)
Joined: 2 years ago
Posts: 64
 

Hi, thank you for your work.

I tried installation zextras's zimbra for ubuntu20.but, when OS reboot, failed to start LSB.manually start 'systemctl start zimbra'

I tried Ubuntu18 version.the same problem occurred.when Patch 23, it has not occurred.

I tried CabonioCE for Ubuntu20, the same problem occurred.

 

Zextras Zimbra of Ubuntu18 ver. and Ubuntu20 ver. and Carbonio first official ver.

All binary packages above have the same problem that is auto-service start.

Almost many people I think face on this problem...

 

Please fix it. 

 

Regards.


ReplyQuote
funifuni
(@funifuni)
Joined: 2 years ago
Posts: 64
 

Hi, from yesterday, zmmailboxd cannot running after apt upgrade.

From release of new zextras zimbra for Ubuntu20/RHEL8(6 June), I am patient to use, but I love zimbra.

I manually systemctl start zimbra.(It remains LSB bug)

and from yesterday update, I just updated it,

Finally, zmmailbox and webapps not running,

zmmailboxdctl restart(su - zimbra) manually, bun in vain...

 

I just updated it...

 

I created new OS(ubuntu18) environment immediately, but, just after clean installation, not only LSB issue but also zmmailboxd issue have

occur...

Are you testing properly?

 

Regards

 

 


ReplyQuote
Md. Shariful Islam
(@shariful-islam)
Admin
Joined: 5 months ago
Posts: 69
 

@funifuni 

It is very unfortunate that you are facing all these issues.
Can you check the attached image and let me know if your observations are the same or not?

Thanks.


ReplyQuote
funifuni
(@funifuni)
Joined: 2 years ago
Posts: 64
 

I tried installation of zimbra by zextras so many time.

Today, The situation has changed. on the way to install, ./install.sh

 

Downloading Packages(10):

..

..

zimbra-proxy-components

 ...Unable to download packages from repository. System is not modified.

 

That is result.installation has stopped....

 

I tried Ubuntu18,Ubuntu20,and Rocky Linux 8.

Up to yesterday, there was not such thing..

Maybe Something has happened about repository.

 

 


ReplyQuote
funifuni
(@funifuni)
Joined: 2 years ago
Posts: 64
 

I have given up the new installation of zimbra.I was tired.

So, can I download "old" installation packages?, for example

zcs-9.0.0_ZEXTRAS_20220209.UBUNTU18_64.20220207124901

The image above has no problem and worked well.

 

I regret easy update.


ReplyQuote
funifuni
(@funifuni)
Joined: 2 years ago
Posts: 64
 

repository's inconsistency?

 

official zimbra(SYNACOR) 9.0.0 Patch25

Zimbra Releases/9.0.0/P25 - Zimbra :: Tech Center

 

zextras zimbra(Zextras) 9.0.0 Patch 24(from this version, corresponding to Ubuntu20/RHEL8)

Successful Download | Build for Zimbra | Zextras

 

PS. Up to p23, It has been no problem, and worked well.

 


dominix liked
ReplyQuote
bulletxt
(@bulletxt)
Joined: 2 years ago
Posts: 20
 

According to this page:  https://wiki.zimbra.com/wiki/Zimbra_Releases/9.0.0/P25    Upgrades must be stopped.   If someone from Zextras could give more advice we appreciate it!


dominix and Cosmic liked
ReplyQuote
phoenix
(@phoenix)
Joined: 8 years ago
Posts: 74
 
Posted by: @bulletxt

According to this page:  https://wiki.zimbra.com/wiki/Zimbra_Releases/9.0.0/P25    Upgrades must be stopped.   If someone from Zextras could give more advice we appreciate it!

The advice from Zimbra is fairly clear and explicit plus the disasters mentioned in the forums (including my dead server) DO NOT upgrade your version of ZCS at this time.

Seems rather strange the Zimbra post a wiki page but no announcement, that I can see, in the forums.

 


ReplyQuote
john_doe
(@john_doe)
Joined: 12 months ago
Posts: 33
 

I recommend using snapshots before installing any updates. This was my 1st lessons learned.


dominix liked
ReplyQuote
Matt
 Matt
(@matt)
Joined: 3 years ago
Posts: 39
 

Hello @All!

There seems to be a change in Zimbra dependencies recently, so the last Zimbra 9 build by Zextras is no longer installing.

The error reported in the logs is:

The following packages have unmet dependencies:
 zimbra-core-components : Depends: zimbra-osl (>= 2.0.0-1zimbra9.0b1.20.04) but it is not going to be installed
W: --force-yes is deprecated, use one of the options starting with --allow instead.
E: Unable to correct problems, you have held broken packages.

We're investigating this, in the meantime, I suggest avoiding installing or upgrading production servers.

We'll provide news and, possibly, a solution ASAP.


funifuni
(@funifuni)
Joined: 2 years ago
Posts: 64
 

The present situation, can we new-install zextrasZCS9?

New installation can get it done to the end? 


ReplyQuote
phoenix
(@phoenix)
Joined: 8 years ago
Posts: 74
 
Posted by: @funifuni

The present situation, can we new-install zextrasZCS9?

New installation can get it done to the end? 

The quick answer to that is no, you should not do it as mentioned by @matt in the post above yours. Just for clarity, do not up[grade a working server and do not install a new clean server - both of those situations will leave you with a broken system. I've mentioned this in several posts recently and I've tested it as an update and a clean install - neither worked.

 


ReplyQuote
funifuni
(@funifuni)
Joined: 2 years ago
Posts: 64
 

Thank you Mr.phoenix.I will wait to be fixed...

I wish new installer would be released.

This post was modified 4 months ago by funifuni

ReplyQuote
Page 1 / 4